### Enumeration

# FwupdPlugin BackendSetupFlags

since: 1.0

#### Declaration

    flags FwupdPlugin.BackendSetupFlags

#### Description

No description available.

Available since: 1.0

#### Members

`FU_BACKEND_SETUP_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `None`
  - Available since: 2.0.0
`FU_BACKEND_SETUP_FLAG_USE_HOTPLUG`

  Set up hotplug events for updates (not used in tests).

  - Value: `1`
  - Nickname: `None`
  - Available since: 2.0.0